Build 1.2.11 version from git. Fixes CVE-2021-20314 and two other.
-rw-r--r-- 1970 0001-remove-libreplace-unneeded-on-Linux.patch
-rw-r--r-- 520 libspf2-link.patch
-rw-r--r-- 3279 libspf2.spec
This page took 0.034006 seconds and 4 git commands to generate.